How to install Websphere MQ package with puppet? I tried to find modules, but could not find anything for Websphere MQ. There are modules for rabbitMQ, activeMQ but not for Websphere MQ. Thanks in advance.

asked 2014-10-01 09:08:18 -0500

Babin gravatar image

I want to install a package called Websphere MQ with the help of puppet. When I did

package { 'Websphere MQ': ensure => present,

}

Puppet threw me an error, that Websphere MQ is unable to locate. How do I create a manifests for installing that specific package?

Thanks in Advance

edit retag flag offensive close merge delete

Comments

Also interested in that topic

Walter Kuhn gravatar imageWalter Kuhn ( 2016-09-13 05:56:45 -0500 )edit